{
	"icon": "../../icon.png",
	"id": "com.palm.app.browser",
	"keywords": [
		"Браузер",
		"Blazer",
		"Интернет"
	],
	"main": "../../index.html",
	"mimeTypes": [
		"action/url"
	],
	"noDeprecatedStyles": true,
	"noWindow": true,
	"splashBackground": "../../images/splash-browser-startpage.png",
	"splashicon": "../../icon-256x256.png",
	"theme": "light",
	"title": "Браузер",
	"type": "web"
}